/** Table of Contents: 1.0 - Reset 2.0 - Variables 3.0 - Structure 4.0 - Menu 5.0 - Typography 6.0 - Pages, modules, widgets and other sections 7.0 - Hacks and fixes ----------------------------------------------------------------------------- */
html { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

*, *:before, *:after { -webkit-box-sizing: inherit; -moz-box-sizing: inherit; -o-box-sizing: inherit; -ms-box-sizing: inherit; box-sizing: inherit; outline: none; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

audio, canvas, video { display: block; max-width: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body, button, input, select, textarea { color: inherit; font-family: "Karla", Helvetica, Arial, san-serif; font-size: inherit; font-weight: 400; line-height: 1.375; }

a { color: inherit; text-decoration: none; }

a:focus { outline: 0; }

a:hover, a:active { outline: 0; }

h1, h2, h3, h4, h5, h6 { font-size: inherit; clear: both; margin: 0; }

address { font-style: italic; margin-bottom: 24px; }

abbr[title] { border-bottom: 1px dotted #2b2b2b; cursor: help; }

b, strong { font-family: inherit; font-weight: 700; font-style: normal; }

cite, dfn, em, i { font-style: italic; font-family: inherit; font-weight: 300; }

mark, ins { background: #fff9c0; text-decoration: none; }

p { margin-bottom: 0; /*-webkit-font-smoothing:antialiased;*/ }

code, kbd, tt, var, samp, pre { font-family: monospace, serif; font-size: inherit; -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; line-height: 1.6; }

pre { border: 1px solid rgba(0, 0, 0, 0.1); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 24px; max-width: 100%; overflow: auto; padding: 12px; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

blockquote, q { -webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none; }

blockquote { color: #767676; font-size: inherit; font-style: italic; font-weight: 300; line-height: 1.2631578947; margin-bottom: 0px; }

blockquote cite, blockquote small { color: #2b2b2b; font-size: inherit; font-weight: 400; line-height: 1.5; }

blockquote em, blockquote i, blockquote cite { font-style: normal; }

blockquote strong, blockquote b { font-weight: 400; }

small { font-size: inherit; }

big { font-size: inherit; }

sup, sub { font-size: 75%; height: 0; line-height: 0; position: relative; vertical-align: baseline; }

sup { bottom: 1ex; }

sub { top: .5ex; }

dl { margin-bottom: 24px; }

dt { font-weight: bold; }

dd { margin-bottom: 24px; }

ul, ol { list-style: none; margin: 0 0 24px 20px; }

ul { list-style: disc; }

ol { list-style: decimal; }

li > ul, li > ol { margin: 0 0 0 20px; }

img { -ms-interpolation-mode: bicubic; border: 0; vertical-align: middle; }

figure { margin: 0; }

fieldset { border: 1px solid rgba(0, 0, 0, 0.1); margin: 0 0 24px; padding: 11px 12px 0; }

legend { white-space: normal; }

button, input, select, textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size: 100%; margin: 0; max-width: 100%; vertical-align: baseline; }

button, input { line-height: normal; }

input, textarea { background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)); /* Removing the inner shadow, rounded corners on iOS inputs */ }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { padding: 0; }

input[type="search"] { -webkit-appearance: textfield; }

input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; }

table, th, td { border: 1px solid rgba(0, 0, 0, 0.1); }

table { border-collapse: separate; border-spacing: 0; border-width: 1px 0 0 1px; margin-bottom: 24px; width: 100%; }

caption, th, td { font-weight: normal; text-align: left; }

th { border-width: 0 1px 1px 0; font-weight: bold; }

td { border-width: 0 1px 1px 0; }

del { color: #767676; }

hr { background-color: rgba(0, 0, 0, 0.1); border: 0; height: 1px; margin-bottom: 23px; }

.cf:before, #site-header:before, #site-footer:before, #product-details:before, #product-details dl:before, .products-grid .extras:before, .brand-pages:before, .cf:after, #site-header:after, #site-footer:after, #product-details:after, #product-details dl:after, .products-grid .extras:after, .brand-pages:after { content: " "; /* 1 */ display: table; /* 2 */ }

.cf:after, #site-header:after, #site-footer:after, #product-details:after, #product-details dl:after, .products-grid .extras:after, .brand-pages:after { clear: both; }

/** For IE 6/7 only Include this rule to trigger hasLayout and contain floats. */
.cf, #site-header, #site-footer, #product-details, #product-details dl, .products-grid .extras, .brand-pages { *zoom: 1; }

/*FONTS*/
/* 2.0 - Variables ----------------------------------------------------------------------------- */
/* Support a widely-adopted but non-standard selector for text selection styles to achieve a better experience. See http://core.trac.wordpress.org/ticket/25898. */
::selection { background: gray; color: black; text-shadow: none; }

::-moz-selection { background: gray; color: black; text-shadow: none; }

/*Extend example: @extend .message; */
/* @mixin border($type,$time,$easing) { -webkit-border-radius: $radius; -moz-border-radius: $radius; -ms-border-radius: $radius; border-radius: $radius; } */
/*  .selector { @include border-radius(10px); } */
/* .selector { @include transition(all,1s,ease-in-out); } */
/*Colours*/
/*Font Ratios and Styles*/
.f1, #main-menu, h1, h2 { font-size: 11.25vw; font-family: "Rubik", Helvetica, Arial, san-serif; font-weight: 500; }

@media (max-width: 240px) { .f1, #main-menu, h1, h2 { font-size: 27px; } }

@media (min-width: 320px) { .f1, #main-menu, h1, h2 { font-size: 36px; } }

.f2, #site-header, .overlay { font-size: 9.375vw; font-family: "Rubik", Helvetica, Arial, san-serif; font-weight: 400; }

@media (max-width: 240px) { .f2, #site-header, .overlay { font-size: 22.5px; } }

@media (min-width: 320px) { .f2, #site-header, .overlay { font-size: 30px; } }

.f3, .products-grid .product a { font-size: 7.5vw; }

@media (max-width: 240px) { .f3, .products-grid .product a { font-size: 18px; } }

@media (min-width: 320px) { .f3, .products-grid .product a { font-size: 24px; } }

.f4 { font-size: 6.25vw; }

@media (max-width: 240px) { .f4 { font-size: 15px; } }

@media (min-width: 320px) { .f4 { font-size: 20px; } }

/* 3.0 - Structure ----------------------------------------------------------------------------- */
html { font-size: 62.5%; }

body { font-family: "Karla", Helvetica, Arial, san-serif; font-size: 5vw; background: #fcb040; line-height: 1.25; color: #413933; }

@media (max-width: 320px) { body { font-size: 16px; } }

@media (min-width: 320px) { body { font-size: 16px; } }

.resp-thin, .thin-text-block, .fwi, .cta-fws .content, #product-details .half, .products-grid, #location, .two-text-block { width: auto; max-width: 74rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; }

.resp-thin::after, .thin-text-block::after, .fwi::after, .cta-fws .content::after, #product-details .half::after, .products-grid::after, #location::after, .two-text-block::after { content: ''; display: table; clear: both; }

.resp-mid { width: auto; max-width: 86rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; }

.resp-mid::after { content: ''; display: table; clear: both; }

.resp-wide, .wide-text-block, .cta_halves, .insta { width: auto; max-width: 98rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; }

.resp-wide::after, .wide-text-block::after, .cta_halves::after, .insta::after { content: ''; display: table; clear: both; }

#site-header-wrapper { background: #003461; padding: 1.6rem; padding: 5vw; padding-left: 6%; padding-right: 6%; }

@media (min-width: 53.75em) { #site-header-wrapper { padding: 0; padding-top: 5.2rem; padding-bottom: 4rem; } }

#site-header { color: #fcb040; }

@media (min-width: 53.75em) { #site-header { width: auto; max-width: 86rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; text-align: center; }
  #site-header::after { content: ''; display: table; clear: both; } }

#main { background: #eee7e0; padding-top: 3rem; padding-top: 9.375vw; padding-bottom: 4.2rem; padding-bottom: 13.125vw; }

@media (min-width: 53.75em) { #main { padding-top: 3rem; padding-bottom: 4.2rem; } }

#main-menu { background: #fcb040; }

/*header*/
#site-header { text-align: center; }

#phone-quick { display: block; float: left; clear: none; text-align: inherit; width: 7.3%; margin-left: 0%; margin-right: 3%; }

#phone-quick::after { content: ''; display: table; clear: both; }

#phone-quick:last-child { margin-right: 0%; }

@media (min-width: 53.75em) { #phone-quick { float: left; clear: none; text-align: inherit; width: 30.7692307692%; margin-left: 0%; margin-right: 0%; text-align: center; }
  #phone-quick::after { content: ''; display: table; clear: both; } }

#phone-quick span { display: none; }

@media (min-width: 53.75em) { #phone-quick span { display: block; } }

@media (min-width: 53.75em) { #phone-quick img { display: none; } }

#site-logo { float: left; clear: none; text-align: inherit; width: 79.4%; margin-left: 0%; margin-right: 3%; padding: 1.5rem; padding: 4.6875vw; padding-top: 0; padding-bottom: 0; }

#site-logo::after { content: ''; display: table; clear: both; }

#site-logo:last-child { margin-right: 0%; }

@media (min-width: 53.75em) { #site-logo { float: left; clear: none; text-align: inherit; width: 46.1538461538%; margin-left: 0%; margin-right: 0%; padding: 1.9rem; padding-top: 0; padding-bottom: 0; }
  #site-logo::after { content: ''; display: table; clear: both; } }

#menu-toggle { cursor: pointer; float: left; clear: none; text-align: inherit; width: 7.3%; margin-left: 0%; margin-right: 3%; }

#menu-toggle::after { content: ''; display: table; clear: both; }

#menu-toggle:last-child { margin-right: 0%; }

@media (min-width: 53.75em) { #menu-toggle { display: none; } }

#phone-quick, #menu-toggle, #site-header .brand-pages { padding-top: 2.6rem; padding-top: 8.125vw; }

@media (min-width: 53.75em) { #phone-quick, #menu-toggle, #site-header .brand-pages { padding-top: 5.5rem; } }

#site-header .brand-pages { display: none; }

@media (min-width: 53.75em) { #site-header .brand-pages { display: block; float: left; clear: none; text-align: inherit; width: 23.0769230769%; margin-left: 0%; margin-right: 0%; text-align: center; padding-top: 4.6rem; }
  #site-header .brand-pages::after { content: ''; display: table; clear: both; } }

@media (min-width: 53.75em) { #site-footer br { display: none; } }

#site-footer span { display: none; }

@media (min-width: 53.75em) { #site-footer span { display: inline; } }

#site-footer .brand-pages { padding: 1.8rem; padding: 5.625vw; padding-left: 0; padding-right: 0; }

@media (min-width: 32.5em) { #site-footer .brand-pages { float: right; padding: 2rem; padding-left: 0; padding-right: 0; } }

@media (min-width: 32.5em) { #site-footer #copyright { float: left; padding: 3.3rem; padding-left: 0; padding-right: 0; height: 40px; } }

/* 4.0 - Menu ----------------------------------------------------------------------------- */
#main-menu { width: auto; max-width: 50.4rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; text-align: center; color: #413933; line-height: 1; padding: 0.5rem; font-style: italic; }

#main-menu::after { content: ''; display: table; clear: both; }

@media (min-width: 53.75em) { #main-menu { padding: 2rem; } }

#main-menu > ul { padding: 2.2rem; }

#main-menu ul, #main-menu li { margin: 0; padding: 0; list-style: none; display: block; }

#main-menu li { cursor: pointer; }

#main-menu > ul > li:hover, #main-menu > ul > li.current-menu-ancestor { color: white; }

@media (min-width: 53.75em) { #main-menu > ul > li { float: left; clear: none; text-align: inherit; width: 31.3333333333%; margin-left: 0%; margin-right: 3%; text-align: center; }
  #main-menu > ul > li::after { content: ''; display: table; clear: both; }
  #main-menu > ul > li:nth-child(n) { margin-right: 3%; float: left; clear: none; }
  #main-menu > ul > li:nth-child(3n) { margin-right: 0%; float: right; }
  #main-menu > ul > li:nth-child(3n + 1) { clear: both; } }

#main-menu ul ul { color: #413933; font-style: normal; font-size: 1.8rem; line-height: 1.3333333333; display: block; font-family: "Karla", Helvetica, Arial, san-serif; font-weight: 400; }

@media (min-width: 53.75em) { #main-menu ul ul { display: none; padding-top: 2rem; } }

#main-menu ul ul li:hover { color: white; }

#main-menu a { display: block; }

@media (min-width: 53.75em) { .menu-active.desktop-menu #main-menu ul { display: block; } }

/* 5.0 - Typography ----------------------------------------------------------------------------- */
.block p { margin-bottom: .75em; }

img { width: 100%; height: auto; display: block; }

#site-footer { font-size: 4.375vw; }

@media (max-width: 251.428571429px) { #site-footer { font-size: 11px; } }

@media (min-width: 320px) { #site-footer { font-size: 14px; } }

h1, h2 { -webkit-font-smoothing: antialiased; line-height: 1; padding-bottom: .25em; }

h3 { text-transform: uppercase; }

.thin-text-block, .wide-text-block, .two-text-block { padding-bottom: 2.8rem; padding-bottom: 8.75vw; }

@media (min-width: 32.5em) { .thin-text-block, .wide-text-block, .two-text-block { padding-bottom: 4rem; } }

/* 6.0 - Pages,page elements ----------------------------------------------------------------------------- */
#authentic-bagels { width: auto; max-width: 24rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; text-align: center; padding-top: 6rem; padding-top: 18.75vw; }

#authentic-bagels::after { content: ''; display: table; clear: both; }

@media (min-width: 32.5em) { #authentic-bagels { padding-top: 7.2rem; } }

#authentic-bagels img { max-width: 8.4rem; margin: 0 auto; }

#ctas > div { position: relative; display: block; clear: both; float: none; width: 100%; margin-left: auto; margin-right: auto; background: red; }

#ctas > div:first-child { margin-left: auto; }

#ctas > div:last-child { margin-right: auto; }

@media (min-width: 32.5em) { #ctas > div { background: green; float: left; clear: none; text-align: inherit; width: 48.5%; margin-left: 0%; margin-right: 3%; }
  #ctas > div::after { content: ''; display: table; clear: both; }
  #ctas > div:nth-child(n) { margin-right: 3%; float: left; clear: none; }
  #ctas > div:nth-child(2n) { margin-right: 0%; float: right; }
  #ctas > div:nth-child(2n + 1) { clear: both; } }

@media (min-width: 53.75em) { #ctas > div { background: url("https://placekitten.com/g/200/300") no-repeat center; background-size: cover; height: 100px; } }

.cta_halves { padding-bottom: 1.4rem; padding-bottom: 4.375vw; }

@media (min-width: 53.75em) { .cta_halves { padding-bottom: 2.8rem; } }

.cta_half { position: relative; display: block; clear: both; float: none; width: 100%; margin-left: auto; margin-right: auto; margin-bottom: 1rem; margin-bottom: 3.125vw; background: #413933; }

.cta_half:first-child { margin-left: auto; }

.cta_half:last-child { margin-right: auto; }

@media (min-width: 74rem) { .cta_half { float: left; clear: none; text-align: inherit; width: 48.5%; margin-left: 0%; margin-right: 3%; margin-bottom: 3%; }
  .cta_half::after { content: ''; display: table; clear: both; }
  .cta_half:nth-child(n) { margin-right: 3%; float: left; clear: none; }
  .cta_half:nth-child(2n) { margin-right: 0%; float: right; }
  .cta_half:nth-child(2n + 1) { clear: both; } }

.cta_half img { -webkit-transition: opacity 0.25s ease-in-out; -moz-transition: opacity 0.25s ease-in-out; -ms-transition: opacity 0.25s ease-in-out; -o-transition: opacity 0.25s ease-in-out; transition: opacity 0.25s ease-in-out; }

.cta_half:hover img { opacity: 0.5; }

.fwi { margin-bottom: 2rem; margin-bottom: 6.25vw; }

@media (min-width: 32.5em) { .fwi { margin-bottom: 2rem; } }

.overlay { background: url("../images/overlay.png") repeat-x top left; background-size: auto 100%; font-weight: 500; position: absolute; top: 0; left: 0; width: 100%; height: 100%; color: #fcb040; -webkit-font-smoothing: antialiased; }

.cta-fws .overlay { position: relative; width: auto; height: auto; }

.cta-fws .overlay .heading { height: auto !important; }

.overlay a, .cta-fws .overlay .heading { line-height: 1; display: block; height: 100%; padding: 1rem; padding: 3.125vw; padding-left: 1.2rem; padding-left: 3.75vw; padding-right: 1.2rem; padding-right: 3.75vw; }

@media (min-width: 53.75em) { .overlay a, .cta-fws .overlay .heading { padding: 1.5rem; } }

.cta-fws { background-repeat: no-repeat; margin-bottom: 2rem; }

@media (min-width: 53.75em) { .cta-fws { margin-bottom: 3rem; } }

.cta-fws .heading { display: block; margin-bottom: 7.4rem; margin-bottom: 23.125vw; max-width: 22.5rem; max-width: 70.3125vw; }

@media (min-width: 32.5em) { .cta-fws .heading { margin-bottom: 8rem; } }

@media (min-width: 53.75em) { .cta-fws .heading { max-width: 22.5rem; } }

.cta-fws .button-standard { margin-bottom: 4.4rem; margin-bottom: 13.75vw; }

@media (min-width: 32.5em) { .cta-fws .button-standard { margin-bottom: 4.4rem; } }

body .button-standard { font-size: 5vw; display: inline-block; background: #fcb040 url("../images/button-bg.png") no-repeat center right; color: #413933; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; padding: 8.4rem; padding: 26.25vw; padding-top: 0.625em; padding-bottom: 0.625em; }

@media (max-width: 240px) { body .button-standard { font-size: 12px; } }

@media (min-width: 320px) { body .button-standard { font-size: 16px; } }

@media (min-width: 32.5em) { body .button-standard { padding-right: 8.4rem; padding-left: 8.4rem; } }

.overlay body .button-standard { display: inline-block; }

body .button-standard:hover, a:hover body .button-standard { color: #fcb040; background-color: #413933; background-image: url("../images/button-bg-hover.png"); }

@media (min-width: 32.5em) { #product-details { width: auto; max-width: 74rem; float: none; display: block; margin-right: auto; margin-left: auto; padding-left: 2rem; padding-right: 2rem; padding-bottom: 2.6rem; }
  #product-details::after { content: ''; display: table; clear: both; } }

#product-details .half { display: block; clear: both; float: none; width: 100%; margin-left: auto; margin-right: auto; }

#product-details .half:first-child { margin-left: auto; }

#product-details .half:last-child { margin-right: auto; }

@media (min-width: 32.5em) { #product-details .half { text-align: left; display: inline; clear: none; width: auto; margin-left: 0; margin-right: 0; padding: 0; float: left; clear: none; text-align: inherit; width: 48.5%; margin-left: 0%; margin-right: 3%; }
  #product-details .half:first-child { margin-left: 0; }
  #product-details .half:last-child { margin-right: 0; }
  #product-details .half::after { content: ''; display: table; clear: both; }
  #product-details .half:nth-child(n) { margin-right: 3%; float: left; clear: none; }
  #product-details .half:nth-child(2n) { margin-right: 0%; float: right; }
  #product-details .half:nth-child(2n + 1) { clear: both; } }

#product-details .half .fwi { margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }

@media (min-width: 32.5em) { #product-details .half .fwi { margin-bottom: 0; } }

#product-details dl, #product-details dt, #product-details dd { margin: 0; padding: 0; }

#product-details dl { border-bottom: 4px solid #003461; padding: 0.6rem; padding: 1.875vw; padding-left: 0; padding-right: 0; }

@media (min-width: 32.5em) { #product-details dl { padding: 1rem; padding-left: 0; padding-right: 0; } }

#product-details dt { font-weight: 400; width: 70%; float: left; }

#product-details dd { width: 30%; float: left; }

#ingredients { font-size: 5vw; padding-bottom: 3rem; padding-bottom: 9.375vw; }

@media (max-width: 280px) { #ingredients { font-size: 14px; } }

@media (min-width: 320px) { #ingredients { font-size: 16px; } }

@media (min-width: 32.5em) { #ingredients { background: white; padding-top: 1.4rem; padding-left: 1.4rem; padding-right: 2.2rem; padding-bottom: 2.2rem; } }

#description { margin-bottom: 1.8rem; margin-bottom: 5.625vw; }

@media (min-width: 32.5em) { #description { margin-bottom: 1.8rem; } }

#nutrition { margin-bottom: 2.6rem; margin-bottom: 8.125vw; }

@media (min-width: 32.5em) { #nutrition { margin-bottom: 0; } }

section.gallery { position: relative; margin-bottom: 3rem; margin-bottom: 9.375vw; }

section.gallery:first-child { margin-top: -3rem; margin-top: -9.375vw; }

@media (min-width: 53.75em) { section.gallery:first-child { margin-top: -3rem; } }

@media (min-width: 53.75em) { section.gallery { margin-bottom: 3rem; } }

section.gallery .images { height: 19rem; height: 59.375vw; overflow: hidden; }

@media (min-width: 53.75em) { section.gallery .images { height: 48.4rem; } }

section.gallery .img { display: block; float: left; width: 100%; background-size: cover; background-position: center; height: 19rem; height: 59.375vw; }

@media (min-width: 53.75em) { section.gallery .img { height: 48.4rem; } }

section.gallery .arrows { position: absolute; top: 0; left: 0; height: 100%; width: 20%; cursor: pointer; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; -ms-appearance: none; appearance: none; border: none; background: url("../images/arrow-left.png") no-repeat left 20px center; z-index: 3; /*&:hover{ background:rgba(65,57,51,.2) url('../images/arrow-left.png') no-repeat left 20px center; }*/ }

@media (min-width: 53.75em) { section.gallery .arrows { background-position: left 45px center; background-image: url("../images/arrow-left-maxi.png"); } }

section.gallery .arrows.next-button { right: 0; left: auto; background: url("../images/arrow-right.png") no-repeat right 20px center; /*&:hover{ background:rgba(65,57,51,.2) url('../images/arrow-right.png') no-repeat right 20px center; }*/ }

@media (min-width: 53.75em) { section.gallery .arrows.next-button { background-position: right 45px center; background-image: url("../images/arrow-right-maxi.png"); } }

.products-grid { position: relative; }

.products-grid .product-wrapper { border-bottom: 4px solid #003461; margin-bottom: 2rem; margin-bottom: 6.25vw; display: block; clear: both; float: none; width: 100%; margin-left: auto; margin-right: auto; }

.products-grid .product-wrapper:first-child { margin-left: auto; }

.products-grid .product-wrapper:last-child { margin-right: auto; }

@media (min-width: 32.5em) { .products-grid .product-wrapper { text-align: left; display: inline; clear: none; width: auto; margin-left: 0; margin-right: 0; margin-bottom: 3%; float: left; clear: none; text-align: inherit; width: 48.5%; margin-left: 0%; margin-right: 3%; }
  .products-grid .product-wrapper:first-child { margin-left: 0; }
  .products-grid .product-wrapper:last-child { margin-right: 0; }
  .products-grid .product-wrapper::after { content: ''; display: table; clear: both; }
  .products-grid .product-wrapper:nth-child(n) { margin-right: 3%; float: left; clear: none; }
  .products-grid .product-wrapper:nth-child(2n) { margin-right: 0%; float: right; }
  .products-grid .product-wrapper:nth-child(2n + 1) { clear: both; } }

@media (min-width: 53.75em) { .products-grid .product-wrapper { float: left; clear: none; text-align: inherit; width: 31.3333333333%; margin-left: 0%; margin-right: 3%; }
  .products-grid .product-wrapper::after { content: ''; display: table; clear: both; }
  .products-grid .product-wrapper:nth-child(n) { margin-right: 3%; float: left; clear: none; }
  .products-grid .product-wrapper:nth-child(3n) { margin-right: 0%; float: right; }
  .products-grid .product-wrapper:nth-child(3n + 1) { clear: both; } }

.products-grid .product-wrapper:hover .extras a { text-decoration: underline; }

.products-grid .extras { padding-top: 1rem; padding-top: 3.125vw; padding-bottom: 1rem; padding-bottom: 3.125vw; }

.products-grid .extras span { float: left; }

.products-grid .extras .stockist { float: right; }

@media (min-width: 32.5em) { .products-grid .extras { padding-top: 0.8rem; padding-bottom: 0.8rem; } }

.products-grid .product { background: #413933; position: relative; }

.products-grid .product img { -webkit-transition: opacity 0.25s ease-in-out; -moz-transition: opacity 0.25s ease-in-out; -ms-transition: opacity 0.25s ease-in-out; -o-transition: opacity 0.25s ease-in-out; transition: opacity 0.25s ease-in-out; }

.products-grid .product:hover img { opacity: 0.5; }

#map_canvas, #location-info { display: block; clear: both; float: none; width: 100%; margin-left: auto; margin-right: auto; }

#map_canvas:first-child, #location-info:first-child { margin-left: auto; }

#map_canvas:last-child, #location-info:last-child { margin-right: auto; }

@media (min-width: 53.75em) { #map_canvas, #location-info { text-align: left; display: inline; clear: none; width: auto; margin-left: 0; margin-right: 0; float: left; clear: none; text-align: inherit; width: 48.5%; margin-left: 0%; margin-right: 3%; }
  #map_canvas:first-child, #location-info:first-child { margin-left: 0; }
  #map_canvas:last-child, #location-info:last-child { margin-right: 0; }
  #map_canvas::after, #location-info::after { content: ''; display: table; clear: both; }
  #map_canvas:nth-child(n), #location-info:nth-child(n) { margin-right: 3%; float: left; clear: none; }
  #map_canvas:nth-child(2n), #location-info:nth-child(2n) { margin-right: 0%; float: right; }
  #map_canvas:nth-child(2n + 1), #location-info:nth-child(2n + 1) { clear: both; } }

#map_canvas { height: 25rem; height: 78.125vw; margin-bottom: 2rem; margin-bottom: 6.25vw; }

@media (min-width: 53.75em) { #map_canvas { height: 34rem; margin-bottom: 0; } }

#location-info h2 { font-size: inherit; font-weight: inherit; text-transform: uppercase; font-family: "Karla", Helvetica, Arial, san-serif; font-weight: 700; }

#location-info h3 { font-weight: 700; font-family: "Karla", Helvetica, Arial, san-serif; }

#location-info .address { margin-bottom: 1.8rem; margin-bottom: 5.625vw; }

@media (min-width: 53.75em) { #location-info .address { margin-bottom: 1.8rem; } }

.two-text-block > div, .two-text-block .additionals { display: block; clear: both; float: none; width: 100%; margin-left: auto; margin-right: auto; margin-top: 1.8rem; margin-top: 5.625vw; }

.two-text-block > div:first-child, .two-text-block .additionals:first-child { margin-left: auto; }

.two-text-block > div:last-child, .two-text-block .additionals:last-child { margin-right: auto; }

@media (min-width: 53.75em) { .two-text-block > div, .two-text-block .additionals { margin-top: 0; text-align: left; display: inline; clear: none; width: auto; margin-left: 0; margin-right: 0; float: left; clear: none; text-align: inherit; width: 48.5%; margin-left: 0%; margin-right: 3%; }
  .two-text-block > div:first-child, .two-text-block .additionals:first-child { margin-left: 0; }
  .two-text-block > div:last-child, .two-text-block .additionals:last-child { margin-right: 0; }
  .two-text-block > div::after, .two-text-block .additionals::after { content: ''; display: table; clear: both; }
  .two-text-block > div:nth-child(n), .two-text-block .additionals:nth-child(n) { margin-right: 3%; float: left; clear: none; }
  .two-text-block > div:nth-child(2n), .two-text-block .additionals:nth-child(2n) { margin-right: 0%; float: right; }
  .two-text-block > div:nth-child(2n + 1), .two-text-block .additionals:nth-child(2n + 1) { clear: both; } }

.two-text-block > div img, .two-text-block .additionals img { margin-bottom: 1.8rem; margin-bottom: 5.625vw; }

@media (min-width: 53.75em) { .two-text-block > div img, .two-text-block .additionals img { margin-bottom: 1.8rem; } }

.two-text-block > div .button-standard, .two-text-block .additionals .button-standard { width: 100%; text-align: center; }

.insta .pic { display: block; clear: both; float: none; width: 100%; margin-left: auto; margin-right: auto; margin-bottom: 3%; }

.insta .pic:first-child { margin-left: auto; }

.insta .pic:last-child { margin-right: auto; }

@media (min-width: 32.5em) { .insta .pic { text-align: left; display: inline; clear: none; width: auto; margin-left: 0; margin-right: 0; float: left; clear: none; text-align: inherit; width: 48.5%; margin-left: 0%; margin-right: 3%; }
  .insta .pic:first-child { margin-left: 0; }
  .insta .pic:last-child { margin-right: 0; }
  .insta .pic::after { content: ''; display: table; clear: both; }
  .insta .pic:nth-child(n) { margin-right: 3%; float: left; clear: none; }
  .insta .pic:nth-child(2n) { margin-right: 0%; float: right; }
  .insta .pic:nth-child(2n + 1) { clear: both; } }

.brand-pages { width: 100%; text-align: center; }

#site-footer .brand-pages { text-align: left; padding: 0; padding-top: 1.4rem; padding-top: 4.375vw; padding-bottom: 1.4rem; padding-bottom: 4.375vw; }

@media (min-width: 53.75em) { #site-footer .brand-pages { float: right; text-align: right; padding: 0; width: 50%; padding-top: 18px; padding-bottom: 18px; } }

.brand-pages a { display: block; height: 100%; width: auto; display: inline-block; margin: 0 7px; padding: 0; height: 3.9rem; background: none; }

.brand-pages .fb.white:hover { background: url("../images/facebook-white.png") no-repeat center bottom; }

.brand-pages .fb.white:hover img { opacity: 0; }

.brand-pages .fb.yellow:hover { background: url("../images/facebook.png") no-repeat center bottom; }

.brand-pages .fb.yellow:hover img { opacity: 0.5; }

.brand-pages .insta.white:hover { background: url("../images/instagram-white.png") no-repeat center bottom; }

.brand-pages .insta.white:hover img { opacity: 0; }

.brand-pages .insta.yellow:hover { background: url("../images/instagram.png") no-repeat center bottom; }

.brand-pages .insta.yellow:hover img { opacity: 0.5; }

.brand-pages .snap.white:hover { background: url("../images/snapchat-white.png") no-repeat center bottom; }

.brand-pages .snap.white:hover img { opacity: 0; }

.brand-pages .snap.yellow:hover img { opacity: 0.5; }

#find-stockists { padding: 7.5em 20px 2.5em 20px; }

#find-stockists img { display: none; }

@media (min-width: 32.5em) { #find-stockists img { display: block; } }

#find-stockists .button-standard { margin: 2rem; margin: 6.25vw; margin-left: 0; margin-right: 0; padding-left: 2em; padding-right: 2em; }

@media (min-width: 32.5em) { #find-stockists .button-standard { margin: 2rem; margin-left: 0; margin-right: 0; } }

.page-id-892 #find-stockists { display: none; }

/* 7.0 - Hacks and fixes ----------------------------------------------------------------------------- */
#page-header-images { background: pink; }
